Remember all the blue screen issues on NT boxes with the"Windows WM_TIMER Message Handling" patch??

The botched patch was contained in Microsoft Security Bulletin MS02-071, which fixed what Microsoft called an "Important" security vulnerability allowing privilege elevation in Windows NT 4.0, Windows 2000 and Windows XP. There were no reported problems with the separate patches for Windows 2000 or Windows XP.

Microsoft pulled the faulty Windows NT 4.0 version of the patch. It was determined that the patch for Microsoft Windows NT 4.0 machines introduced an error that may, under certain configurations, cause NT 4.0 to fail. A new version of the Windows NT 4.0 patch is on the site now.

You can get the new patch here:

Regards and I hope this helps!